{
  "sections": {
    "slideshow-v1": {
      "type": "slideshow-v1",
      "blocks": {
        "498e42ed-fc18-414d-bc09-dff29ffed393": {
          "type": "slideshow",
          "settings": {
            "reverse_layout": false,
            "subtitle": "Crafted to Perfection",
            "subtitle_font_size": 2,
            "subtitle_font_weight": 500,
            "subtitle_animation": "fade-up",
            "title": "The Beauty of Handmade Ceramics",
            "title_font_size": 8,
            "title_font_weight": 500,
            "title_animation": "fade-up",
            "description": "Each form is shaped with care, fired with precision,<br> and finished by hand to create pieces that feel both refined",
            "description_font_size": 1.8,
            "description_font_weight": 400,
            "description_animation": "fade-up",
            "button_left_text": "shop now",
            "button_left_link": "shopify://collections/all",
            "button_left_mode": "light",
            "button_left_style": "secondary",
            "button_left_size": "sm",
            "button_left_radius": 0,
            "button_left_padding": 1.4,
            "button_left_animation": "fade-right",
            "button_right_text": "about us",
            "button_right_link": "shopify://collections/all",
            "button_right_mode": "dark",
            "button_right_style": "secondary",
            "button_right_size": "sm",
            "button_right_radius": 0,
            "button_right_padding": 1.4,
            "button_right_animation": "fade-left",
            "color_scheme": "inverse",
            "background_type": "image",
            "background_color": "",
            "background_gradient": "",
            "background_image_desktop": "shopify://shop_images/ceramic27.jpg",
            "background_image_mobile": "shopify://shop_images/ceramic27.jpg",
            "use_parallax": false,
            "background_image_animation": "none",
            "background_video_url": "",
            "background_video_animation": "none",
            "background_overlay": "",
            "background_margin": 0
          }
        },
        "42cc8643-2157-4193-8e3f-b012b29d8d10": {
          "type": "slideshow",
          "settings": {
            "reverse_layout": false,
            "subtitle": "Art in Everyday Use",
            "subtitle_font_size": 2,
            "subtitle_font_weight": 500,
            "subtitle_animation": "fade-up",
            "title": "Ceramic Forms for Modern Living",
            "title_font_size": 8,
            "title_font_weight": 500,
            "title_animation": "fade-up",
            "description": "Designed to complement contemporary interiors, our ceramics blend functionality with timeless artistic expression.",
            "description_font_size": 1.8,
            "description_font_weight": 400,
            "description_animation": "fade-up",
            "button_left_text": "shop now",
            "button_left_link": "shopify://collections/all",
            "button_left_mode": "light",
            "button_left_style": "secondary",
            "button_left_size": "sm",
            "button_left_radius": 0,
            "button_left_padding": 1.4,
            "button_left_animation": "fade-right",
            "button_right_text": "about us",
            "button_right_link": "shopify://collections/all",
            "button_right_mode": "dark",
            "button_right_style": "secondary",
            "button_right_size": "sm",
            "button_right_radius": 0,
            "button_right_padding": 1.4,
            "button_right_animation": "fade-left",
            "color_scheme": "inverse",
            "background_type": "image",
            "background_color": "",
            "background_gradient": "",
            "background_image_desktop": "shopify://shop_images/c000d2230733821.687c5908e9f7d.webp",
            "background_image_mobile": "shopify://shop_images/c000d2230733821.687c5908e9f7d.webp",
            "use_parallax": false,
            "background_image_animation": "none",
            "background_video_url": "",
            "background_video_animation": "none",
            "background_overlay": "",
            "background_margin": 0
          }
        }
      },
      "block_order": [
        "498e42ed-fc18-414d-bc09-dff29ffed393",
        "42cc8643-2157-4193-8e3f-b012b29d8d10"
      ],
      "settings": {
        "width": "wide",
        "fullwidth_margin": 0,
        "section_height_desktop": 830,
        "section_height_mobile": 500,
        "carousel_type": "none",
        "changing_speed": 400,
        "autoplay": false,
        "autoplay_speed": 5,
        "show_navigation": true,
        "show_pagination": true,
        "padding_top": 0,
        "padding_bottom": 0
      }
    },
    "marquee-v1": {
      "type": "marquee-v1",
      "blocks": {
        "image1": {
          "type": "image",
          "settings": {
            "item_image": "shopify://shop_images/product8.png",
            "item_link": ""
          }
        },
        "image2": {
          "type": "text",
          "settings": {
            "item_text": "Calm Stoneware Plate",
            "item_link": "",
            "text_stroke": false,
            "color_text": "#ffffff"
          }
        },
        "image3": {
          "type": "image",
          "settings": {
            "item_image": "shopify://shop_images/product38.png",
            "item_link": ""
          }
        },
        "image4": {
          "type": "text",
          "settings": {
            "item_text": "Wabi Ceramic Cup",
            "item_link": "",
            "text_stroke": true,
            "color_text": "#ffffff"
          }
        },
        "image_mPxbx6": {
          "type": "image",
          "settings": {
            "item_image": "shopify://shop_images/product5.png",
            "item_link": ""
          }
        },
        "text_cA3ykU": {
          "type": "text",
          "settings": {
            "item_text": "Crafted Harmony Bowl",
            "item_link": "",
            "text_stroke": true,
            "color_text": "#ffffff"
          }
        },
        "image_bTgT7n": {
          "type": "image",
          "settings": {
            "item_image": "shopify://shop_images/product21.png",
            "item_link": ""
          }
        },
        "text_EtLmHU": {
          "type": "text",
          "settings": {
            "item_text": "Signature Form Vase",
            "item_link": "",
            "text_stroke": true,
            "color_text": "#ffffff"
          }
        }
      },
      "block_order": [
        "image1",
        "image2",
        "image3",
        "image4",
        "image_mPxbx6",
        "text_cA3ykU",
        "image_bTgT7n",
        "text_EtLmHU"
      ],
      "settings": {
        "item_space": 4,
        "marquee_height": 80,
        "marquee_speed": 4,
        "stop_marquee": true,
        "marquee_right_to_left": false,
        "bg_marquee": "#373028",
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "background_margin": 0,
        "padding_top": 0,
        "padding_bottom": 0
      }
    },
    "image-comparison-v1": {
      "type": "image-comparison-v1",
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "subtitle": "",
        "title": "From Clay to Creation",
        "description": "See how natural materials evolve through skilled hands, thoughtful design, and meticulous finishing — bringing each ceramic piece to life.",
        "text_before": "Before",
        "image_before": "shopify://shop_images/6991ab239491013.692a205e79b1e_2_5930717d-9a22-43fd-89a5-9b8565d4247a.jpg",
        "text_after": "After",
        "image_after": "shopify://shop_images/1e3b7c218601109.67a3e6252178e.jpg",
        "aspect_ratio": "4/3",
        "button_text": "shop mix & match",
        "button_link": "shopify://collections/all",
        "button_mode": "light",
        "button_style": "link",
        "button_size": "sm",
        "button_radius": 0.8,
        "button_padding": 1.4,
        "color_scheme": "background-2",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "background_margin": 0,
        "padding_top": 100,
        "padding_bottom": 50
      }
    },
    "banner-v2": {
      "type": "banner-v2",
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "hover": "hover1",
        "gap": 0,
        "title": "Custom pottery: Crafted to perfection",
        "description": "Each custom pottery piece is carefully handcrafted from start to finish, shaped by skilled hands and refined with precision. Thoughtfully designed to reflect your vision, every detail speaks to timeless craftsmanship, individuality, and lasting beauty.",
        "img_banner": "shopify://shop_images/ceramic14.jpg",
        "aspect_ratio": "4/3",
        "link_banner": "shopify://collections/all",
        "color_scheme": "background-2",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 150,
        "padding_bottom": 50
      }
    },
    "collection-v1": {
      "type": "collection-v1",
      "blocks": {
        "collection_DJGtXg": {
          "type": "collection",
          "settings": {
            "image": "shopify://shop_images/0c4db6a1727dd86bea39793b2319ba00.jpg",
            "collection": "collection-title-style-05"
          }
        },
        "collection_YwyFG6": {
          "type": "collection",
          "settings": {
            "image": "shopify://shop_images/12eeb0ec228e46d099f1a88876dc8fd3.jpg",
            "collection": "image-banner"
          }
        },
        "collection_Tdafnj": {
          "type": "collection",
          "settings": {
            "image": "shopify://shop_images/8b47e4ba357e10f5e0c12de1a5d923f0.jpg",
            "collection": "media-carousel-autoplay"
          }
        },
        "collection_zghU6R": {
          "type": "collection",
          "settings": {
            "image": "shopify://shop_images/7d6a73aa372e8a6c8cd2f1eededf26e0.jpg",
            "collection": "media-video"
          }
        },
        "collection_DJGtXg1": {
          "type": "collection",
          "settings": {
            "image": "shopify://shop_images/2a617927267a96b66097336c876497f2.jpg",
            "collection": "product-card-style-08"
          }
        }
      },
      "block_order": [
        "collection_DJGtXg",
        "collection_YwyFG6",
        "collection_Tdafnj",
        "collection_zghU6R",
        "collection_DJGtXg1"
      ],
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "title": "New collections",
        "columns_limit": 3,
        "gap": 30,
        "auto_play": false,
        "hover": "scale_up",
        "aspect_ratio": "3/4",
        "button_text": "Shop All",
        "button_link": "shopify://collections/all",
        "button_mode": "light",
        "button_style": "link",
        "button_size": "sm",
        "button_radius": 0.8,
        "button_padding": 1.4,
        "color_scheme": "inverse",
        "background_type": "color",
        "background_color": "#17110d",
        "background_gradient": "",
        "use_parallax": false,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "lookbook-v1": {
      "type": "lookbook-v1",
      "blocks": {
        "hotspot_TrXxMa": {
          "type": "hotspot",
          "settings": {
            "hotspot_top": 30,
            "hotspot_left": 25,
            "hotspot_product": "product-inner-zoom",
            "hotspot_placement": "right-center"
          }
        },
        "hotspot_ULUKmc": {
          "type": "hotspot",
          "settings": {
            "hotspot_top": 60,
            "hotspot_left": 50,
            "hotspot_product": "simple-product",
            "hotspot_placement": "right-center"
          }
        },
        "hotspot_4qP3K4": {
          "type": "hotspot",
          "settings": {
            "hotspot_top": 60,
            "hotspot_left": 80,
            "hotspot_product": "box-container",
            "hotspot_placement": "right-center"
          }
        }
      },
      "block_order": [
        "hotspot_TrXxMa",
        "hotspot_ULUKmc",
        "hotspot_4qP3K4"
      ],
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "subtitle": "",
        "title": "",
        "align": "center",
        "image": "shopify://shop_images/image.jpg",
        "custom_ratio": "21/9",
        "hotspot_type": "hover",
        "hotspot_open_as": "popup",
        "hotspot_mode": "light",
        "hotspot_style": "plus",
        "color_scheme": "background-2",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 100,
        "padding_bottom": 50
      }
    },
    "product-v1": {
      "type": "product-v1",
      "blocks": {
        "18157cfb-f20b-495e-84b8-0257670ebbad": {
          "type": "tab",
          "settings": {
            "tab_title": "Dinner Plates",
            "tab_collection": "grid-2-columns",
            "tab_limit": 6
          }
        },
        "0a8d4b67-5d54-4bd6-9747-6723b2539846": {
          "type": "tab",
          "settings": {
            "tab_title": "Daily Bowls",
            "tab_collection": "collection-title-style-04",
            "tab_limit": 6
          }
        },
        "60c95a6f-5aab-4c8a-8272-32ce8dfe38aa": {
          "type": "tab",
          "settings": {
            "tab_title": "Tea Cups",
            "tab_collection": "quickadd-toggle",
            "tab_limit": 6
          }
        }
      },
      "block_order": [
        "18157cfb-f20b-495e-84b8-0257670ebbad",
        "0a8d4b67-5d54-4bd6-9747-6723b2539846",
        "60c95a6f-5aab-4c8a-8272-32ce8dfe38aa"
      ],
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "heading_title": "Explore new arrivals",
        "columns_size": 3,
        "distinct_color_scheme": true,
        "product_card_color_scheme": "background-2",
        "hover": "scale_up",
        "color_scheme": "inverse",
        "background_type": "color",
        "background_color": "#17110d",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 100,
        "padding_bottom": 100
      }
    },
    "banner-v3": {
      "type": "banner-v3",
      "settings": {
        "width": "fullwidth",
        "fullwidth_margin": 0,
        "hover": "scale",
        "logo": "shopify://shop_images/ChatGPT_Image_09_01_49_22_thg_12_2025_1.png",
        "link": "shopify://collections/all",
        "image": "shopify://shop_images/timeline-background.jpg",
        "aspect_ratio": "18/9",
        "title": "Handmade ceramics shaped slowly by hand and fire",
        "subtitle": "Each piece begins as raw clay, formed patiently by hand and refined through time, heat, and care.",
        "video_url": "https://www.youtube.com/watch?v=k9tZeJYhdMM",
        "color_scheme": "inverse",
        "background_type": "color",
        "background_color": "#17110d",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "zoom-out",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 100,
        "padding_bottom": 0
      }
    }
  },
  "order": [
    "slideshow-v1",
    "marquee-v1",
    "image-comparison-v1",
    "banner-v2",
    "collection-v1",
    "lookbook-v1",
    "product-v1",
    "banner-v3"
  ]
}
